.compact-property-card {
  display: flex;
  gap: 10px;
  width: 100%;
  padding: 8px;
  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #000000;
  height: 100%;
  border-radius: 12px;
}

.compact-property-card .compact-property-img-wrapper {
  flex-shrink: 0;
  width: 130px;
  height: 140px;
  aspect-ratio: 1/1;
  overflow: hidden;
  border-radius: 8px;
  background: #ececec;
}
.compact-property-card .compact-property-img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}
.compact-property-card .compact-property-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.compact-property-card .compact-property-content .compact-property-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
  gap: 10px;
}
.compact-property-card .compact-property-content .compact-property-title {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 700;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.compact-property-card .compact-property-content .compact-property-info {
  margin-bottom: 2px;
  font-size: 14px;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.compact-property-card .compact-property-content .compact-property-location {
  font-size: 14px;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
  margin: 0;
}
.compact-property-card .compact-property-content .tag-wrapper {
  display: flex;
  gap: 4px;
}
.compact-property-card .tag-wrapper .red-tag {
  background: #f36921 !important;
  padding: 2px 4px !important;
}
.compact-property-card
  .compact-property-content
  .tag-wrapper
  .compact-property-tag {
  padding: 2px 8px;
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  background: #ae21f3;
  border-radius: 5px;
}
.compact-property-card .compact-property-content .compact-property-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 12px;
}
.compact-property-card .compact-property-content .compact-property-price {
  margin: 0;
  font-size: 18px;
  color: #000000;
  font-weight: 500;
}
.compact-property-card .compact-property-content .compact-view-btn {
  padding: 8px 18px;
  font-size: 14px;
  border: 1px solid #999;
  border-radius: 10px;
  background: #f3f3f3;
  cursor: pointer;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .compact-property-card .compact-property-img-wrapper {
    width: 85px;
    height: 120px;
  }
  .compact-property-card {
    gap: 7px;
    padding: 6px;
  }
  .compact-property-card .compact-property-content .compact-property-price {
    font-size: 13px;
  }
  .compact-property-card .compact-property-content .compact-property-info {
    font-size: 12px;
    -webkit-line-clamp: 2;
  }
  .compact-property-card .compact-property-content .compact-property-location {
    font-size: 12px;
  }
  .compact-property-card .compact-property-content .compact-property-bottom {
    margin-top: 5px;
  }
  .compact-property-card .common_view_btn {
    padding: 3px 7px;
    font-size: 13px;
  }
  .compact-property-card
    .compact-property-content
    .tag-wrapper
    .compact-property-tag {
    padding: 2px 4px;
    font-size: 10px;
  }
  .compact-property-card .tag-wrapper .red-tag {
    padding: 2px 2px !important;
  }
  .compact-property-card .compact-property-content .compact-property-title {
    font-size: 13px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .compact-property-card .compact-property-content .compact-property-info {
    font-size: 15px;
  }
  .compact-property-card .compact-property-content .compact-property-title {
    font-size: 18px;
  }
  .compact-property-card .compact-property-img-wrapper {
    width: 140px;
    height: 140px;
  }
  .compact-property-card .tag-wrapper .red-tag {
    padding: 5px 6px !important;
  }
  .compact-property-card
    .compact-property-content
    .tag-wrapper
    .compact-property-tag {
    padding: 5px 13px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .compact-property-card .compact-property-content .compact-property-price {
    font-size: 17px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .compact-property-card .compact-property-img-wrapper {
    width: 100%;
    height: 150px;
  }
  .compact-property-card {
    flex-direction: column;
  }
  .compact-property-card .common_view_btn {
    padding: 2px 11px;
  }
  .compact-property-card .compact-property-content .compact-property-info,
  .compact-property-card .compact-property-content .compact-property-location {
    font-size: 13px;
  }
  .compact-property-card .compact-property-content .compact-property-price {
    font-size: 17px;
  }
}
